New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Upgrade embedded ASM to version 5, to avoid VerifyErrors #41

Closed
rliesenfeld opened this Issue Aug 15, 2014 · 1 comment

Comments

2 participants
@rliesenfeld
Member

rliesenfeld commented Aug 15, 2014

No description provided.

@rliesenfeld rliesenfeld added the bug label Aug 15, 2014

@rliesenfeld rliesenfeld self-assigned this Aug 15, 2014

@Dao007forever

This comment has been minimized.

Show comment
Hide comment
@Dao007forever

Dao007forever Aug 15, 2014

Great thanks to this. I hope it'll fix the error for good.

Dao007forever commented Aug 15, 2014

Great thanks to this. I hope it'll fix the error for good.

@rliesenfeld rliesenfeld changed the title from Upgraded embedded ASM to version 5, to avoid VerifyErrors to Upgrade embedded ASM to version 5, to avoid VerifyErrors Aug 15, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment